Ir ao conteúdo
  • Cadastre-se
Carinoca

Erro de inicialização

Recommended Posts

Bom dia!

 

Ao tentar abrir um programa ocorre a seguinte mensagem:

"Erro de inicialização do .NET Framework

Para executar esta aplicação você deve primeiro instalar uma das seguintes versões do .NET Framework: v4.0.30319"

 

Acontece que eu estou c/ a versão mais recente instalada, a versão 4.6.1.

 

Eu estava c/ a versão 4.6. Quando ocorreu essa mensagem eu desinstalei a versão 4.6 e instalei  versão 4.0, mas continuou ocorrendo a mesma mensagem. Aí eu desinstalei  a versão 4.0 e instalei a 4.6.1. O problema persiste.

 

Meu Windows é o Vista.

 

Alguém poderia me ajudar? Como resolver? :(

 

 

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante

Veja se eles estão ativados em Programas e Recursos do Windows:
Painel de Controle
Desinstalar ou alterar um programa
À esquerda proure por Ativar ou desativar recursos do Windows.

Compartilhar este post


Link para o post
Compartilhar em outros sites
16 horas atrás, Fernando Apratto disse:

Veja se eles estão ativados em Programas e Recursos do Windows:
Painel de Controle
Desinstalar ou alterar um programa
À esquerda proure por Ativar ou desativar recursos do Windows.

Oi Fernando!

 

Fiz isso mas a janela "Ativar ou desativar recursos do Windows" abre vazia. Vou colocar o print da tela aqui.

Meu Windows é o Vista.

Eu liguei p/ o Bradesco e a atendente abriu uma ocorrência. Ela disse que eles vão entrar em contato comigo em até 3 dias úteis.

 

*Esqueci de mencionar que o programa que estou tentando abrir é do Bradesco.

Recursos do Windows.jpg

Compartilhar este post


Link para o post
Compartilhar em outros sites

É o SP1, Fernando.

 

Eu cheguei a desinstalar a versão 4.6 do .NET e instalei a versão 4.0, mas o problema persistiu.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante

Veja que no link da Microsoft sobre o 4.6 ele precisa do SP2, então terá que instalar o 4.0 no seu pc.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Eu cheguei a desinstalar a versão 4.6 do .NET e instalei a versão 4.0, mas o problema persistiu.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante

A Atualização Automática deve estar desativada senão você já teria o SP2.

Mas talvez atualizando o sistema para o SP2 resolva, baixe o SP2  manualmente e instale mas verifique se o seu sistema é 32bits ou 64bits.

Acesse este link da Microsoft:

https://support.microsoft.com/pt-br/help/13858/windows-vista-service-pack-2-install

 

Clique em 'Instalar o SP2 manualmente usando o Centro de Download da Microsoft'

E baixe de acordo com sua arquitetura de 32bits ou 64bits

 

Outro detalhe é que os navegadores Chrome e Firefox não irão mais suportar o Windows Vista, então pense em mudar de sistema pois o Windows Vista está sendo abandonado e muitos programas não irão mais rodar nele.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar agora





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×